/* footer*/
footer {
  position: relative;
  bottom: 0.5rem;
  display: flex;
  flex-direction: row;
  width: 100%;
  line-height: 1.8rem;
  background-color: var(--cmain);
  padding: 2.8rem;
  justify-content: space-between;

}

footer ul.font-16 {
  display: flex;
  flex-direction: column;
  align-content: space-around;
  align-items: flex-start;
  background-color: var(--cmain);
  color: var(--cwhite);
  padding-left: 1rem;
  font-size: 1.1rem;
}

footer ul li,
footer a {
  background-color: var(--cmain);
  color: var(--cwhite);
  list-style: none;
  font-size: .8rem;
  text-decoration: none;

}

form {
  color: var(--cmain);
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: .5rem .5rem .5rem 1rem;
  text-transform: uppercase;
}

footer form input{
  border: none;
  color: var(--c8);
  padding: .3rem;
}

footer form input.btn-submit {
  background-color: var(--cmain);
  color: var(--cwhite);
  padding: .3rem 1rem;
  border: none;
  text-transform: uppercase;
  cursor: pointer;
  width: 45%;
  text-align: center;
  font-size: 1rem;
}

footer ul:last-child li:last-child {
  margin-top: 2rem;
}

#up_arrow {
  position: fixed;
  bottom: 8rem;
  right: 5rem;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-image: url("../media/Arrow\ Up.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 5rem;
  border: none;
  box-shadow: 0 1px 6px 0 rgba(154, 154, 154, 0.366);
  /* display: flex; */
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 10;
}